Subject: Re: linux-next: manual merge of the arm-soc tree with the arm tree

From: Russell King - ARM Linux <[email-masked]>
Date: Fri, 6 Jan 2012 08:48:41 +0000

On Fri, Jan 06, 2012 at 12:03:17PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the arm-soc tree got a conflict in
> arch/arm/mach-omap2/pm34xx.c between commit e6ab10af962d ("ARM: OMAP:
> convert idle handlers from pm_idle to arm_pm_idle") from the arm tree and
> commit 2fd149645eb4 ("") from the arm-soc tree.

Err, there's an empty description of a commit in the arm-soc tree?